Stripe error: Invalid locale

Hi, Bubblers! Please help me to understand this issue. When I trying to Collect the user’s CC information it shows me an error:
“Stripe error: Invalid locale: must be one of auto, bg, cs, da, de, el, en, en-GB, es, es-419, et, fi, fil, fr, fr-CA, hr, hu, id, it, ja, ko, lt, lv, ms, mt, nb, nl, pl, pt, pt-BR, ro, ru, sk, sl, sv, th, tr, vi, zh, zh-HK, or zh-TW”

How can I change locale to ‘auto’?

This topic was automatically closed after 70 days. New replies are no longer allowed.